[General]
Name: 心 Kokoro 「3.0」 DT
Author: Duckyzie
Version: 3.0
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 0
SliderStyle: 2

[Colours]
 Combo1: 164, 100, 240
    Combo2: 230, 110, 150
    Combo3: 100, 200, 200
    Combo4: 130, 120, 255
   SliderBorder: 85, 84, 102
    SliderTrackOverride: 30, 30, 41
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255	
ApproachCircle: 255,255,255
MenuGlow: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3
ScorePrefix: score
ScoreOverlap: 2
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30
//Colours
//images
//Keys
